package com.cyksj.service.vip;

import com.cyksj.model.dto.VipDeductDto;
import com.cyksj.model.response.VipUserPageResp;

/**
 * 项目名: yhlxj2
 * 文件名: VipFrontService
 * 创建者: JavaZou
 * 创建时间:2025/5/15 15:59
 */
public interface VipFrontService {
	void fillVipInfo(Long userId, VipUserPageResp vipUserPageResp);

	VipDeductDto checkAndGetOrderDeductMoney(Long userId, Integer months);
}
